<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:29 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","FAQ (Foire Aux Questions)");
define("_XD_CATEGORY","Cat&eacute;gorie");
define("_XD_MAIN","Principal");
define("_XD_TOC","Table des mati&egrave;res");
define("_XD_TITLE","Titre");
define("_XD_ANSWER","R&eacute;ponse");
define("_XD_QUESTION","Question");
define("_XD_CONTENTS","Question & R&eacute;ponse");
define("_XD_BACKTOTOP","Retour au sommet");
define("_XD_BACKTOINDEX","Retour à l'index");
define("_XD_CATEGORIES","Catégories");
define("_XD_ORDER","Ordre");
define("_XD_DISPLAY","Affichage");
define("_XD_DOCSCONFIG","Configuration de la FAQ");
define("_XD_ADDCAT","Ajouter une cat&eacute;gorie");
define("_XD_ADDCONTENTS","Ajouter une FAQ");
define("_XD_EDITCONTENTS","Editer contenu");
define("_XD_RUSURECAT","Etes-vous s&ucirc;r de vouloir effacer cette cat&eacute;gorie et toutes les questions - r&eacute;ponses associ&eacute;es ?");
define("_XD_RUSURECONT","Etes-vous s&ucirc;r de vouloir effacer cette question & r&eacite;ponse ?");

define("_AM_GENERALSET","Configuration générale");
?>
